export const firstVisitSliderTexts = [
  '<h2>Привет!</h2></br><h2>Я Rity, простая система для автоматизации найма персонала. Давайте знакомиться!</h2>',
  '<h2>Сложный и долгий процесс найма я превращаю в простую задачу</h2></br><p>Вы получите готовую карточку вакансии, чтобы разместить её на любых внутренних и внешних ресурсах. Давайте настроим её вместе.</p>',
  '<h2>Шаг 1: Расскажите о своей компании</h2></br><p>Вы получите готовую карточку вакансии, чтобы разместить её на любых внутренних и внешних ресурсах. Давайте настроим её вместе.</p>',
  '<h2>Шаг 2: Опишите вакансию</h2></br><p>Вы получите готовую карточку вакансии, чтобы разместить её на любых внутренних и внешних ресурсах. Давайте настроим её вместе.</p>',
  '<h2>Шаг 3: Подберите кандидатов</h2></br><p>Вы получите готовую карточку вакансии, чтобы разместить её на любых внутренних и внешних ресурсах. Давайте настроим её вместе.</p>',
  '<h2>Шаг 4: Спланируйте совбседование</h2></br><p>Вы получите готовую карточку вакансии, чтобы разместить её на любых внутренних и внешних ресурсах. Давайте настроим её вместе.</p>',
]
// export const firstVisitSliderTexts = [
//   '<h2>Привет!</h2></br><h2>Я Rity, простая система для автоматизации найма персонала. Давайте знакомиться!</h2>',
// ]
